/*
* Game scores customization
*/

/* For browsers with css grid support */
/*
.widget-piron-game-scores-container {
    display: grid;
    grid-template-columns: 1em 40px 3fr 1fr;
    grid-row-gap: 5px;
    grid-column-gap: 2px;
}

.widget-piron-game-scores-container .piron-game-score-rank {
    align-self: center;
    justify-self: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: rgb(78, 197, 193);
}

.widget-piron-game-scores-container .piron-game-score-rank-1 {
    align-self: center;
    justify-self: center;
    font-family: 'FontAwesome';
    color: rgb(255, 215, 0);
}

.widget-piron-game-scores-container .piron-game-score-rank-2 {
    align-self: center;
    justify-self: center;
    font-family: 'FontAwesome';
    color: rgb(192, 192, 192);
}

.widget-piron-game-scores-container .piron-game-score-rank-3 {
    align-self: center;
    justify-self: center;
    font-family: 'FontAwesome';
    color: rgb(205, 127, 50);
}

.widget-piron-game-scores-container .piron-game-score-username {
    align-self: center;
    justify-self: left;
    font-weight: bold;
    color: rgb(153, 153, 153);
}

.widget-piron-game-scores-container .piron-game-score-score {
    align-self: center;
    justify-self: right;
    font-weight: bold;
    color: rgb(232, 71, 71);
}

.widget-piron-game-scores-container .separator {
    border-bottom: 1px dotted rgb(78, 197, 193);
    grid-column-start: 1;
    grid-column-end: 5;
}

.widget-piron-game-scores-container .piron-game-score-not-logged {
    grid-column-start: 1;
    grid-column-end: 5;
    justify-self: center;
}
*/

table.widget-piron-game-scores-table {
  border: none;
  border-collapse: collapse;
}

/* remove border from all elements */
table.widget-piron-game-scores-table * {
  border: none;
  padding: 3px;
}

td.piron-game-score-rank {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: rgb(78, 197, 193);
    width: 1em;
}

td.piron-game-score-rank-1 {
    font-family: 'FontAwesome';
    color: rgb(255, 215, 0);
    width: 1em;
}

td.piron-game-score-rank-2 {
    font-family: 'FontAwesome';
    color: rgb(192, 192, 192);
    width: 1em;
}

td.piron-game-score-rank-3 {
    font-family: 'FontAwesome';
    color: rgb(205, 127, 50);
    width: 1em;
}

td.piron-game-score-username {
    font-weight: bold;
    color: rgb(153, 153, 153);
    text-align: left;
}

td.piron-game-score-avatar {
  width: 50px;
}

td.piron-game-score-score {
    font-weight: bold;
    color: rgb(232, 71, 71);
    text-align: right;
}

tr.piron-game-score-separator-tr {
  height: auto;
  line-height: 1px;
  border: 0 none;
  padding: 0;
  margin: 0;
}

td.piron-game-score-separator {
    height: auto;
    line-height: 1px;
    border: none;
    padding: 0 5% 0 5%;
    margin: 0;
    overflow:hidden;
}

td.piron-game-score-separator > hr {
    height: 1px;
    margin: 0;
    padding: 0;
    border-bottom: 0;
    border-top: 1px dashed rgb(78, 197, 193);
}

td.piron-game-score-not-logged {
}
